0 Replies Latest reply on Jul 12, 2016 8:24 PM by liorn73783633

    Your APK's version code needs to be higher than...

    liorn73783633 Level 1

      I using phonegap build to crate apk file to andorind.

      I upload index.html, config.xml and the www directory.

       

      How can i set the app version?

      I tried to change on the config.xml the version attribute but its is not work.

       

      On phonegap build panel i see the current version and its good,

      But when i upload the apk i get this masage:

      Your APK's version code needs to be higher than...